Samedi 23 novembre 2013, Heroku a envoyé un email pour nous dire de mettre à jour nos applications ruby touchées par CVE-2013-4164. Ce petit script vous permet de rapidement vérifier les versions Ruby de vos applications Heroku.

Commentaires

En gros la prochaine fois que vous déployez votre app ruby dans des conditions normales de déploiement continu, cette mise à jour de Ruby est automatique. Vérifiez surtout les applications que vous ne développez pas activement.

Il y a plus de 4 ans
Vous devez vous inscrire ou vous connecter pour poster un commentaire